# pass

Sends a password to the server

Usage

    pass <password>

Description
Sends a password to the server: usually KVIrc takes care of it , but well.. this is useful with bouncers. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    pass <password>

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011